@charset "UTF-8";
/* CSS Document */
/*** 共通 ***/
html {
  font-size: 62.5%; /*10px*/
}
header {
  position: fixed;
  width: calc(100% - 120px);
  top: 0;
  z-index: 10000;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
body {
  font-family: "Noto Sans", sans-serif;
  color: #003279;
  font-weight: 400;
  font-size: 1.5rem;
  position: relative;
  line-height: 2;
  text-align: justify;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 567px) {
  body {
    font-size: 1.3rem;
  }
}
.overflow {
  overflow: hidden;
}
.txt-left {
  text-align: left !important;
}
.txt-center {
  text-align: center !important;
}
.txt-right {
  text-align: right !important;
}
.img-center {
  display: block;
  margin: 0 auto !important;
}
.img-right {
  float: right !important;
  margin: 0 0 0 50px !important;
  width: 30% !important;
}
.img-left {
  float: left !important;
  margin: 0 50px 0 0 !important;
  width: 30% !important;
}
.img50 {
  width: 47% !important;
  margin: 0 0 0 20px !important;
}
.img-w400 {
  width: 400px !important;
}
.img-w550 {
  width: 550px !important;
}
.img-w700 {
  width: 700px !important;
}
.img-logo {
  height: 30px;
}
.kome {
  font-size: 1.4rem;
  line-height: 1.8 !important;
  padding-left: 1.4rem;
  text-indent: -1.4rem;
}
@media screen and (max-width: 768px) {
  .kome {
    font-size: 1.3rem;
    padding-left: 1.3rem;
    text-indent: -1.3rem;
  }
  .img-right {
    margin: 0 0 0 25px !important;
    width: 40% !important;
  }
}
@media screen and (max-width: 567px) {
  .kome {
    font-size: 1.2rem;
    padding-left: 1.2rem;
    text-indent: -1.2rem;
  }
}
.mt0 {
  margin-top: 0px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mr30 {
  margin: 0 30px 0 0 !important;
}
.ml30 {
  margin: 0 0 0 30px !important;
}
/*スマホでは無効（改行しない）*/
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/*pcでは有効（改行する）*/
@media screen and (max-width:768px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .img-w400 , .img-w550 , .img-w700 {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
  }
  .mr30 {
    margin: 0 0 10px 0 !important;
  }
  .ml30 {
    margin: 0 0 10px 0 !important;
  }
}
table {
  border-collapse: collapse;
  font-size: 1.5rem;
  border: none;
  line-height: 1.5;
  margin: 30px 0;
  width: 100%;
  page-break-inside: avoid;

}

@media screen and (max-width: 768px) {
  table {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 567px) {
  table {
    font-size: 1.3rem;
  }
}
th, td {
  border: #003279 solid 1px;
  padding: 5px 10px;
}

thead th {
  background: #BCC8DF;
  color: #003279;
}

tbody th {
  background: #EBECEC;
  color: #003279;
}
#index #header.on {
  padding: 15px 30px;
  width: calc(100% - 60px);
  background: rgba(255, 255, 255, 0.80);
}

#movie {
  padding-top: 80px;
}

.movie h2 {
  font-size: 2rem;
  text-align: center;
}

.movie-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: pace-evenly;

}

.pv-box_s {
  border: none;
  margin: 50px 10px;
  Width: 220px;
  height: 240px;
  padding: 2px;
}

.pv-box_s img{
  width: 220px;
}

.pv-box_text{
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
 .pv-box_s {
    margin: 10px 5px;
    height: 240px;
    justify-content: center;
  }

}
@media screen and (max-width: 567px) {

   .pv-box_s {
    margin: 10px 5px;
    height: 240px;
  }


}

#content {
  padding-top: 80px;
}

.content {
  margin-bottom: 120px;
}
.content.pickup {
  margin-top: -50px;
}
.content img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .content {
    margin-bottom: 100px;
  }
  .content.pickup {
    margin-top: -50px;
  }

  .content img {
    max-width: 90%;
    height: auto;
  }

  #index #header.on {
    padding: 10px 30px;
  }
}
@media screen and (max-width: 567px) {
  #content {
    padding-top: 70px;
  }
}




.menu-wrapper {
  z-index: 4;
}
.btn {
  display: none;
}
@media screen and (max-width: 768px) {
  .btn {
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
    z-index: 999; /*追記：いつも一番上*/
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
  }
  .btn:hover {
    opacity: 0.8;
    cursor: pointer;
  }
  .btn img {
    width: 60px;
  }
  .btn_open {
    display: block;
  }
  .btn_close {
    display: none;
  }
  .btn.close .btn_open {
    display: none;
  }
  .btn.close .btn_close {
    display: block;
  }
}

.btn-box {
  border: #003279 1px solid;
  margin: 100px 20px 80px;
  height: 340px;
  width: calc(100% / 3);
  padding: 2px;
}
.btn-box a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
  height: 100%;
  width: 100%;
}
.btn-box a:hover {
  opacity: 0.8;
}
.btn-box p {
  font-weight: 600;
  font-size: 2rem;
  text-align: center;
  color: #003279;
  margin-bottom: 0;
  line-height: 1.5;
}
#index #header.on .btn img {
  width: 60px;
}
@media screen and (max-width: 768px) {
  .btn-box {
    margin: 100px 5px 80px;
    height: 200px;
  }
  .btn-box p {
    font-size: 1.8rem;
  }
  .btn-box img {
    width: 40%;
  }
}
@media screen and (max-width: 567px) {
  .btn {
    height: 50px;
    width: 50px;
  }
  .btn img, #index #header.on .btn img {
    width: 50px;
  }
  .btn-box {
    margin: 50px 5px;
    height: 150px;
  }
  .btn-box p {
    font-size: 1.3rem;
  }
  #index #header .btn img {
    width: 50px;
  }
}
.detail {
  margin: 0;
  display: flex;
  align-items: baseline;
}
.detail + .detail {
  margin: 0 0 40px;
}
.detail h4 {
  font-size: 2rem;
  width: 10rem;
  margin: 0 20px 0 0;
  padding-left: 30px;
  background: url(/jigyo/dx/image/arrow-detail.svg) no-repeat left center / 20px auto;
}
ul {
  padding: 0;
  margin: 0;
}
li {
  list-style: none;
}
.gnavi__lists {
  display: flex;
}
.gnavi__list {
  padding: 0 10px;
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: 600;
  position: relative;
  transition: all .3s;
  height: 30px;
}
.gnavi__list i {
  margin-left: 5px;
}
.gnavi__list:not(:first-child)::before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .3s;
}
.gnavi__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #003279;
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  font-weight: 600;
  transition: all .3s;
}
.dropdown__lists {
  display: none; /*デフォルトでは非表示の状態にしておく*/
  width: 100%;
  position: absolute;
  top: 30px;
  left: 0;
}
.gnavi__list:hover .dropdown__lists {
  display: block; /*Gナビメニューにホバーしたら表示*/
}
.dropdown__list {
  background-color: #5077ac;
  height: 30px;
  transition: all .3s;
  position: relative;
}
.dropdown__list:not(:first-child)::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #003279;
  position: absolute;
  top: 0;
  left: 0;
}
.dropdown__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  position: relative;
}
.dropdown__list:hover {
  text-decoration: underline 2px;
}
@media screen and (max-width:768px) {
  .dropdown__list {
    display: none;
  }
}
.list li {
  list-style: disc;
  line-height: 2;
  margin-left: 3.6rem;
}
.list-2 {
  width: calc(100% + 30px);
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
}
.list-2 li {
  color: #fff;
  width: calc(50% - 30px);
  margin-right: 30px;
}
a {
  color: #003279;
  text-decoration: none;
}
body a {
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.back-color {
  background: #F4F4F4;
}
.container {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
  padding-top: 130px;
  background: url("/jigyo/dx/image/dX_top.jpg") right top no-repeat;
  background-size: 100% auto;
  position: relative;
}
.container.bk-color:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgb(255 255 255 / 35%);
  z-index: 3;
}
.header-cont {
  padding: 9px 30px 20px;
  width: calc(100% - 60px);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .detail h4 {
    font-size: 1.6rem;
  }
  .header-cont {
    padding: 10px 30px;
  }
  .menu-box ul {
    display: block;
  }
  .menu-box li {
    padding-right: 0px;
  }
  a {
    color: #003279;
    text-decoration: none;
  }

}
.site-logo {
  display: block;
  margin-right: 30px;
}
@media screen and (max-width: 567px) {
  .site-logo img {
    width: 75%;
  }
}
.main-content {
  margin: 0 10vw 100px;
}
.main-title {
  display: inline-block;
  width: 40%;
  margin: 7vw 0;
}
.main-title img {
  width: 90%;
  height: auto;
}
.top-banner {
  display: block;
  max-width: 90% !important;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 768px) {
  .top-banner {
    max-width: 100% !important;
}
}

.page-banner {
  display: block;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.float-right {
  margin-left: 30px;
  width: 33%;
  max-width: 300px !important;
  float: right;
}
.indent-name {
  margin-left: 3.51rem;
}
@media screen and (max-width: 768px) {
  .main-title {
    width: 60%;
    margin-left: -40px
  }
  .page-banner {
    max-width: 100%;
  }
  .float-right {
    width: 50%;
  }
}

@media screen and (max-width: 567px) {
  .main-title {
    margin: 0px 0 50px -20px;
  }
  .float-right {
    margin-left: 0px;
    width: 100%;
    max-width: 100% !important;
    float: none;
  }
}
.main-text-box {
  font-weight: 600;
  color: #919191;
  line-height: 3;
  margin-bottom: 25vw;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
@media screen and (max-width: 768px) {
  .main-text-box {
    line-height: 2;
    margin-bottom: 100px;
  }
}
.arrow {
  text-align: center;
  width: 100%;
}
.arrow a {
  width: 60px;
  height: 80px;
  margin: 0 auto;
  display: inline-block;
  background: url(/jigyo/dx/image/arrow.svg) no-repeat center center/ 100% auto;
  text-indent: -9999px;
}
.arrow a:hover {
  background: url(/jigyo/dx/image/arrow-hover.svg) no-repeat center center / 100% auto;
}
.main-lead {
  margin-bottom: 100px;
  display: flex;
  position: relative;
}
.main-lead h3 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.8;
  margin: 20px 0 40px;
}
.main-lead p {
  line-height: 2.5;
}
.main-lead .arrow {
  text-align: left;
}
@media screen and (max-width: 768px) {
  .main-lead {
    display: block;
    width: 100%;
  }
  .main-lead h3 {
    font-size: 1.8rem;
    margin: 30px 0 20px;
    text-align: center;
  }
  .main-lead .arrow {
    text-align: center;
  }
}
@media screen and (max-width: 567px) {
  .main-lead h3 {
    font-size: 1.6rem;
  }
}
.lead-txt {
  width: 55%;
}
.lead-img {
  margin-right: 60px;
  background-image: url("/jigyo/dx/image/top-lead2.jpg");
  width: 45%;
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.lead-txt .arrow a {
  vertical-align: middle;
  margin-left: 20px;
}
@media screen and (max-width: 768px) {
  .lead-txt {
    width: 100%;
  }
  .lead-img {
    margin-right: 40px;
  }
  .lead-img img {
    width: 100%;
  }
  .lead-img {
    background-image: url("/jigyo/dx/image/top-lead2.jpg");
    width: 100%;
    height: 250px;
  }
}
.main-news {
  margin-bottom: 100px;
}
.main-news h2 {
  font-size: 2rem;
  text-align: center;
}
.main-news ul {
  border-top: #003279 solid 1px;
  padding-inline-start: 0px;
  margin-bottom: 30px;
}
.main-news li {
  text-align: center;
  border-bottom: #003279 solid 1px;
  list-style-type: none;
  padding: 20px 50px;
}
.main-news li a, .news-nolink {
  width: 800px;
  max-width: 100%;
  display: inline-flex;
  flex-shrink: 0;
  text-decoration: underline;
  color: #003279;
  position: relative;
}
.news-nolink {
  text-decoration: none;
}
.main-news li a:hover {
  color: #BCC8DF;
}
.main-news .news-date {
  width: 150px;
  margin-right: 40px;
  line-height: 1.5;
  text-align: left;
}
.main-news .news-title {
  width: calc(100% - 100px);
  line-height: 1.5;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .main-news h2 {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 567px) {
  .main-news h2 {
    font-size: 2rem;
  }
  .main-news li {
    padding: 20px 10px;
  }
}
.img-banner {
  position: relative;
  line-height: 0 !important;
  overflow: hidden;
  height: 300px;
}
.img-banner-txtbox {
  position: absolute;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  width: 100%;
  top: 0;
  color: white;
}
.img-banner-txtbox p {
  font-size: 2rem;
  line-height: 1.3;
  text-align: center;
  margin: 5px;
}
.img-banner-txtbox p span {
  font-size: 3rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.img-banner-txtbox .arrow {
  margin-top: 20px;
}
.img-banner-txtbox .arrow a {
  width: 60px;
  height: 80px;
  margin: 0 auto;
  display: inline-block;
  background: url(/jigyo/dx/image/arrow-w.svg) no-repeat center center/ 100% auto;
  background-size: 100% auto;
  text-indent: -9999px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.img-banner-txtbox .arrow a:hover {
  background: url(/jigyo/dx/image/arrow-w-hover.svg) no-repeat center center/ 100% auto;
}
.img-banner-box {
  width: 100%;
  object-fit: cover;
  height: 400px;
}
.sub-box, .flex-banner {
  display: flex;
}
.flex-banner .img-banner {
  height: 300px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .img-banner, .img-banner-box, .flex-banner .img-banner {
    height: 300px;
  }
  .img-banner-txtbox p {
    font-size: 1.8rem;
  }
  .img-banner-txtbox p span {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 567px) {
  .img-banner-txtbox p {
    font-size: 1.6rem;
  }
  .img-banner-txtbox p span {
    font-size: 2.6rem;
  }
  .img-banner-txtbox .arrow {
    margin-top: 0;
  }
  .img-banner, .img-banner-box, .flex-banner .img-banner {
    height: 200px;
  }
  .flex-banner {
    display: block;
  }
}

/***フッター***/
.footer {
  position: relative;
}
.site-footer {
  background: #003279;
  padding: 90px 0;
}
.ft-box {
  text-align: center;
  color: white;
  line-height: 2;
}
.ft-box-btn a {
  border: white 1px solid;
  color: white;
  display: inline-block;
  padding: 3px 5px;
  margin: 15px 0;
  min-width: 200px;
  text-align: center;
  text-decoration: none;
}
.ft-box-btn a:hover {
  opacity: 0.8;
}
.ft-box-btn p {
  margin-block-start: 0em;
  margin-block-end: 0em;
}
@media screen and (max-width: 567px) {
  .ft-box img {
    width: 70%;
  }
}
.ft-pagetop {
  position: fixed;
  margin: 0 0 10px;
  right: 15px;
}
.ft-pagetop a {
  display: block;
  position: relative;
  text-decoration: none;
  top: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.ft-pageback {
  display: block;
  padding: 0 200px;
  text-align: right;
  margin: 100px 0 80px;
}
.ft-pagetop a:hover {
  top: -25px !important;
}
.menu-box {
  display: flex;
}

/***　ハンバーガーメニュー 　***/
@media screen and (max-width: 768px) {
  .menu-box {
    display: block;
  }
  .menu-lists {
    display: none;
    background-color: #003279;
    opacity: 0.95;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 80px 0 500px;
    text-align: center;
  }
  .container.bk-color .menu-lists, .page-container.bk-color .menu-lists {
    display: block;
  }
  .gnavi__list {
    padding: 0px;
    position: relative;
    transition: all .3s;
    height: auto;
    width: 300px;
    margin: 20px auto;
    text-align: left;
  }
  .gnavi__list:hover {
    background-color: transparent;
  }
  .gnavi__list a {
    font-size: 1.8rem;
    line-height: 1;
    color: #fff;
    display: block;
    padding: 10px;
    border-bottom: 1px solid;
    position: relative;
    background: url(/jigyo/dx/image/menu-arrow.svg) right 7px center no-repeat;
  }
  .gnavi__list a:hover {
    opacity: 1;
  }
}
.entry-title-box {
  position: relative;
  line-height: 0 !important;
  overflow: hidden;
  height: 250px;
}
.entry-title-box.half {
  height: 150px;
}
/* 詳細ページの見出しブルーバック */
.entry-title-box.blue {
  background: #003279;
}
/* 詳細ページの見出しアミバック */
.entry-title-box.gray {
  background: #F4F4F4;
}
.entry-title-box .img-banner-box {
  height: 400px;
  object-fit: cover;
}
#data .img-banner-box {
  height: 250px;
  object-fit: cover;
}
.entry-title-text p {
  font-size: 2.5rem;
  line-height: 3rem;
  margin: 0 0 5px;
  padding: 0 20px;
}
.entry-title-text {
  line-height: 0;
  overflow: hidden;
  position: absolute;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  width: 100%;
  top: 0;
  color: #fff;
  text-align: center;
}
.entry-title-text.blue {
  line-height: 1.7;
  color: #003279;
}
.img-entry-title img {
  width: 100%;
}
h1.entry-title {
  font-size: 3.5rem;
  display: block;
  padding: 0 50px;
  line-height: 1.4;

}
.kitcet-body-box h2 {
  font-size: 2.2rem;
  font-weight: 500;
  text-align: center;
  padding-bottom: 1em;
  border-bottom: 1px solid #003279;
  margin: 0 0 30px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  h1.entry-title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 567px) {
  h1.entry-title {
    font-size: 2.2rem;
    padding: 0 20px;
    line-height: normal;
  }
}
.kitcet-body-box p {
  margin-top: 0 !important;
}
.kitcet-body-box-img {
  margin: 60px 0;
}


.entry-body-box, .kitcet-body-box {
  width: 85vw;
  margin: 70px auto 100px;
}
@media screen and (max-width: 567px) {
  #event_dxh .kitcet-body-box {
  width: 100vw;
  margin: 70px auto 100px;
  }
}


.entry-body-box img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.entry-body-box > .kitcet-link {
  width: 600px;
  max-width: 100%;
  margin: auto auto 100px;
}
.entry-body-box > .kitcet-link a {
  width: calc(100% - 20px);
  font-size: 2rem;
  padding: 10px;
  border-radius: 40px;
  border: 1px solid #003279;
}
.kitcet-body-box img {
  max-width: 75%;
  height: auto;
  vertical-align: bottom;
}
.kitcet-body-box > .kitcet-link {
  width: 600px;
  max-width: 100%;
  margin: auto auto 100px;
}
.kitcet-body-box > .kitcet-link a {
  width: calc(100% - 20px);
  font-size: 2rem;
  padding: 10px;
  border-radius: 40px;
  border: 1px solid #003279;
}
.kitcet-body-box h2 {
  font-size: 2.2rem;
  font-weight: 500;
  text-align: center;
  padding-bottom: 1em;
  border-bottom: 1px solid #003279;
  margin: 0 0 30px;
  line-height: 1.4;
}
.kitcet-flex-item h3, .kitcet-flex-parts h3, .kitcet-waku-box h3, .kitcet-box h3, .kitcet-item-box h3 {
  font-size: 2rem;
  margin-top: 0 !important;
}
.kitcet-flex-item h4, .kitcet-flex-parts h4, .kitcet-item h4, .kitcet-item-box h4 {
  font-size: 1.8rem;
  line-height: 2.2;
  margin: 0 !important;
}
.kitcet-item-box h5, .kitcet-flex-box h5 {
  font-size: 1.6rem;
  position: relative; /*相対位置*/
  padding-left: 1.5em; /*アイコン分のスペース*/
  line-height: 1.4; /*行高*/
  margin: 40px 0 15px;
}
h5:before {
  font-family: "Font Awesome 5 Free"; /*忘れずに*/
  content: "\f111"; /*アイコンのユニコード*/
  font-weight: 900;
  position: absolute; /*絶対位置*/
  left: 0; /*アイコンの位置*/
}
.kitcet-item-box h5:before, .kitcet-flex-box h5 {
  color: #003279;
}
.kitcet-flex-item img, .kitcet-flex-parts img, .kitcet-item img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}
.kitcet-flex-item a {
  color: #003279;
  border-bottom: 1px solid #003279;
}
h4.line {
  border-bottom: 3px solid #ffdfa1;
  margin: 0 0 20px !important;
}
.kitcet-item-box {
  margin-bottom: 60px;
}
.kitcet-flex-item, .kitcet-box .kitcet-flex-item, .kitcet-flex-parts, .kitcet-pickup-box .kitcet-flex-item {
  width: 47%;
}
.kitcet-box {
  margin-bottom: 60px;
}
.kitcet-flex-box, .kitcet-flex-img2 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 100%;
}
.kitcet-flex-box {
  margin: 0 0 60px;
}
.kitcet-flex-img2 img {
  width: 48%;
}
.kitcet-flex-parts.content {
  margin-bottom: 0;
}
.img100 {
  max-width: 100% !important;
}
@media screen and (max-width: 768px) {
  .entry-body-box img {
    height: 170px;
    object-fit: cover;
  }
  .kitcet-flex-parts {
    margin-bottom: 60px;
  }
  .kitcet-flex-parts:last-child {
    margin-bottom: 0;
  }
  .kitcet-flex-parts.content {
    margin-bottom: 100px;
  }
  .kitcet-flex-img2 {
    display: block;
  }
  .kitcet-flex-img2 img {
    width: 100%;
    max-width: 100%;
    vertical-align: bottom;
  }
  .kitcet-flex-img2 img:first-child {
    margin-bottom: 15px;
  }
  .kitcet-flex-img2.m-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 100%;
  }
  .kitcet-flex-img2.m-flex img {
    width: 48%;
  }
  .kitcet-flex-img2.m-flex img:first-child {
    margin-bottom: 0;
  }
  .kitcet-flex-item h3, .kitcet-flex-parts h3, .kitcet-waku-box h3, .kitcet-box h3, .kitcet-item-box h3 {
    font-size: 1.8rem;
  }
  .kitcet-flex-item h4, .kitcet-flex-parts h4, .kitcet-item h4, .kitcet-item-box h4 {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 567px) {
  .entry-body-box img {
    width: 100%;
    height: 170px;
    object-fit: cover;
  }
  .kitcet-flex-img2 img:first-child {
    margin-bottom: 10px;
  }
  .kitcet-flex-parts.content {
    margin-bottom: 80px;
  }
  .kitcet-flex-item h3, .kitcet-flex-parts h3, .kitcet-waku-box h3, .kitcet-box h3, .kitcet-item-box h3 {
    font-size: 1.6rem;
  }
  .kitcet-flex-item h4, .kitcet-flex-parts h4, .kitcet-item h4, .kitcet-item-box h4 {
    font-size: 1.5rem;
  }
}
/***　各扉ページ　***/
.page-container {
  position: relative;
}
.page-container .header-cont {
  background: rgba(255, 255, 255, 0.80);
  height: 51px;
}
.page-container #content {
  overflow: hidden;
}
.page-lists {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 60px;
  flex-wrap: wrap;
}
.page-lists::after {
  content: "";
  display: block;
  width: calc(33% - 8px);
}
.page-lists.dx {
  margin-top: 30px;
}
.page-box {
  position: relative;
  width: calc(33% - 70px);
  padding: 15px 30px 100px 30px;
  margin: 0 0 20px;
  border: solid 1px #003279;
}
#dx .page-box {
  width: calc(50% - 70px);
}
.page-box:before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  border-left: 50px solid transparent;
}
/*　枠右下の参画の色設定　*/
.page-lists.edu .page-box:before {
  border-bottom: 50px solid #009fe6;
}
.page-lists.support .page-box:before {
  border-bottom: 50px solid #f5aa00;
}
.page-lists.dx .page-box:before {
  border-bottom: 50px solid #003279;
}
.page-lists.example .page-box:before {
  border-bottom: 50px solid #48B669;
}
.page-lists.career .page-box:before {
  border-bottom: 50px solid #d685ab;
}
.page-box .page-number {
  margin-top: 0;
  font-size: 2rem;
}
p.page-number {
  margin: 0;
}
.page-box h2 {
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
}
.page-box .arrow {
  width: 70px;
  height: 70px;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 30px;
  position: absolute;
}
.page-box .arrow a {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background: url(/jigyo/dx/image/arrow.png) no-repeat;
  background-size: 100% auto;
  display: block;
}
.page-box .arrow a:hover {
  background: url(/jigyo/dx/image/arrow-hover.svg) no-repeat;
  background-size: 100% auto;
}
@media screen and (max-width: 768px) {
  .page-lists {
    margin-bottom: 0;
  }
  .page-box {
    display: flex;
    padding: 20px;
    width: 100%;
    margin: 10px 0;
  }
  #dx .page-box {
    width: calc(50% - 70px);
    padding: 15px 30px 0 30px;
  }
  .page-box-top {
    width: 40%;
  }
  .page-box-bottom {
    padding: 0 0 0 20px;
    position: relative;
    width: 60%;
  }
  .page-box .arrow {
    width: 60px;
    height: 60px;
  }
  .page-box h2 {
    font-size: 2.2rem;
    margin: 35px 0 0 0;
  }
  #dx .page-box h2 {
    margin: 0 auto 90px;
  }
  .page-box .arrow {
    bottom: 0;
  }
  #dx .page-box .arrow {
    bottom: 10px;
  }
}
@media screen and (max-width: 567px) {
  .page-box {
    flex-wrap: wrap;
    height: auto;
  }
  .page-box h2 {
    font-size: 1.8rem;
    margin: 10px 0;
  }
  .page-box .arrow {
    position: inherit;
  }
  #dx .page-box {
    display: flex;
    width: calc(50% - 50px);
    padding: 10px 20px;
  }
  #dx .page-box h2 {
    margin: 0 auto 20px;
  }
  #dx .page-box .arrow {
    width: 50px;
    bottom: 0;
  }
  .page-box-top, .page-box-bottom {
    width: 100%;
    padding: 0;
  }
}
/*page-top*/
.page-top, .ft-pageback a {
  width: 180px;
  margin: 0 auto;
  padding: 15px;
  color: #003279;
  border: 1px solid #003279;
  display: block;
  text-align: center;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.page-top:hover, .ft-pageback a:hover {
  color: #fff;
  background: #003279;
}
.kitcet-body-box .content:last-child {
  margin-bottom: 100px;
}
.kitcet-no {
  font-size: 3rem;
}
h3.waku {
  border: #003279 solid 1px;
  padding: 20px;
  line-height: 2;
  font-size: 2rem;
}
h3.waku-b {
  font-size: 2rem;
  background: #003279;
  color: #fff;
  padding: 10px 10px 10px 4rem;
  text-indent: -2rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  h3.waku {
    font-size: 1.8rem;
    padding: 10px 15px;
  }
  h3.waku-b {
    font-size: 1.8rem;
    text-indent: -1.8rem;
  }
}
@media screen and (max-width: 567px) {
  h3.waku {
    font-size: 1.6rem;
  }
  h3.waku-b {
    font-size: 1.6rem;
    text-indent: -1.6rem;
  }
}
.kitcet-pickup-box {
  background: #ffffff;
  padding: 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 100%;
}
.pickup-table th {
  width: 7vw;
}
table.pickup-table {
  margin: 10px 30px;
  margin-left: -1px;
}
.kitcet-pickup {
  position: relative;
  top: 50px;
  left: 60px;
}
.kitcet-waku-box {
  border: #003279 solid 1px;
  width: 42%;
  padding: 40px;
}
.kitcet-waku-box-dxh {
  border: #003279 solid 1px;
  width: 90%;
  padding: 10px 20px;
}

.ami-box {
  padding: 20px 40px;
  margin-top: 20px;
}
.ami-box.edu {
  background: #d9f1fb;
}
.ami-box.supp {
  background: #fbf2d9;
}
.ami-box.career {
  background: #f7e7ee;
}
.ami-box.exa {
  background: #e9f2e7;
}
.ami-box.dx {
  background: #d3e5ff;
}
.ami-box ul {
  line-height: 2;
  padding: 0 10px;
}
.ami-box li {
  list-style: disc outside;
  color: #003279;
}
@media screen and (max-width: 768px) {
  .ami-box {
    padding: 15px 20px;
    margin-top: 10px;
  }
  .ami-box ul {
    font-size: 1.3rem;
  }
  .ami-box.edu, .ami-box.exa, .ami-box.supp, .ami-box.dx, .ami-box.career {
    margin-bottom: 20px;
  }
}

.kitcet-link2 a{
  display: block;
  text-align: center;
  background: #032e70;
  padding: 10px 35px;
  border-radius: 35px;
  font-size: 2rem;
  border: 1px solid #032e70;
  color: #fff;
}
.kitcet-link2 a:hover {
  background: #fff;
  color: #032e70;
}
.kitcet-link2 a:before {
  content: "";
  margin: 0 20px;
  vertical-align: middle;
  display: inline-block;
  width: 25px;
  height: 20px;
  background: url(/jigyo/dx/image/arrow-link2.svg) no-repeat top center / 100% auto;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.kitcet-link2 a:hover:before {
  content: "";
  display: inline-block;
  background: url(/jigyo/dx/image/arrow-link2-hover.svg) no-repeat top center / 100% auto;
}
.kitcet-link a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
  background-color: #003279;
  border-color: #333;
  margin-top: 30px;
  padding: 10px 30px 10px 20px;
}
.kitcet-link a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  transform: rotate(45deg) translateY(-50%);
  width: 6px;
  height: 6px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  border-color: #fff;
}
.kitcet-link a:hover {
  background-color: #ffffff;
  border: 1px solid #333;
  color: #003279;
}
.kitcet-link a:hover::after {
  border-color: #003279 #003279 transparent transparent;
}
.wakuwaku span {
  background: #003279;
  color: #fff;
  padding: 5px 10px;
  margin-right: 10px;
}
.wakuwaku a {
  color: #003279;
}
.wakuwaku a:hover {
  color: #BCC8DF;
}

@media screen and (max-width: 768px) {
  .kitcet-body-box h2 {
    font-size: 2.2rem;
    padding-bottom: 0.8em;
  }
  .kitcet-flex-item h3, .kitcet-waku-box h3, .kitcet-box h3, .kitcet-item-box h3 {
    font-size: 1.8rem;
    line-height: 2;
  }
  .kitcet-flex-item h4, .kitcet-item h4, .kitcet-item-box h4 {
    font-size: 1.6rem;
  }
  .kitcet-item-box h5, .kitcet-flex-box h5 {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 567px) {
  .kitcet-body-box h2 {
    font-size: 2rem;
  }
  .kitcet-flex-item h3, .kitcet-waku-box h3, .kitcet-box h3, .kitcet-item-box h3, .education-box .kitcet-pickup-box h3 {
    font-size: 1.6rem;
  }
  .kitcet-pickup-box h3 {
    margin-top: 20px !important;
  }
  .kitcet-flex-item h4, .kitcet-item h4, .kitcet-item-box h4, .detail h4 {
    font-size: 1.5rem;
  }
  .kitcet-item-box h5, .kitcet-flex-box h5 {
    font-size: 1.4rem;
  }
}
/***　教育内容　***/
.education-box .kitcet-pickup-box {
  display: block;
}
.education-box .kitcet-pickup-box h3 {
  padding: 20px;
  text-align: center;
  background: #003279;
  color: #fff;
  font-size: 2rem;
  line-height: 1.5;
}
.education-box .kitcet-flex-box {
  margin: 60px 0 0 0 !important;
}
.education-box .kitcet-flex-item.education3 {
  width: 100%;
}
.education-box .kitcet-flex-item.education3 th {
  width: 13em;
}
.education-box .kitcet-flex-item {
  position: relative;
}
.education-box .kitcet-flex-item img {
  width: 200px;
  display: block;
  position: absolute;
  top: -70px;
  right: 0;
}
.education-box .kitcet-flex-box h4 {
  margin-top: 30px !important;
  display: inline-block;
  background: #d785aa;
  color: #fff;
  padding: 5px 10px;
  font-size: 1.8rem;
}
.education-title2 {
  background: #15a0e5 !important;
}
.education-title3 {
  background: #e1a706 !important;
}
/*** 事例紹介 ***/
#example-2 .kitcet-waku-box {
  width: calc(50% - 112px);
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  #example-2 .kitcet-flex-box {
    margin-bottom: 30px;
  }
  #example-2 .kitcet-waku-box {
    width: 100%;
    margin-bottom: 30px;
  }
  #example-2 .kitcet-waku-box :last-child {
    margin-bottom: 0 !important;
  }
  #example-3 .kitcet-flex-img2 img {
    margin-bottom: 0 !important;
  }
}
/*data 新規追加*/
#data8.content {
  margin-bottom: 80px;
}
.anchor {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 120px;
}
.anchor li {
  list-style: none;
  width: 25%;
  text-align: center;
  font-size: 1.3rem;
  margin: 20px 0;
  line-height: 1.3;
}
.anchor li a {
  color: #003279;
  text-decoration: none;
}
.anchor li a::after {
  content: '▼';
  font-size: 1.3rem;
  padding: 0 0 0 5px;
  color: #BCC8DF;
}
.content[id] {
  display: block;
}
img.data-no {
  display: block;
  margin: 0 auto 20px !important;
  width: 100px !important;
}
img.data-no-10 {
  display: block;
  margin: 0 auto 10px !important;
  width: 50px !important;
}
.data-table caption {
  font-size: 1.6rem;
  position: relative; /*相対位置*/
  text-align: left;
  font-weight: 500;
  padding-left: 1.6em; /*アイコン分のスペース*/
  line-height: 1.4; /*行高*/
  margin-bottom: 10px;
}
caption:before {
  font-family: "Font Awesome 5 Free"; /*忘れずに*/
  content: "\f111"; /*アイコンのユニコード*/
  font-weight: 900;
  position: absolute; /*絶対位置*/
  left: 0; /*アイコンの位置*/
}
.data-table th, td {
  border: #003279 solid 1px; /* 枠線指定 */
  padding: 5px 10px;
}
table.data-table {
  border-collapse: collapse; /* セルの線を重ねる */
  font-size: 1.4rem;
  margin: 0 !important;
}
.data-table-box {
  margin: 30px 0 60px;
}
.nowrap {
  white-space: nowrap;
}
.data-table tbody td:empty {
  background-image: linear-gradient(to top left, transparent, transparent 49%, #003279 49%, #003279 51%, transparent 51%, transparent);
}
.data-no3 img.data-img {
  width: 70%;
  display: block;
  margin: 30px auto !important;
}
.data-flex-box2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 66%;
}
.data-flex-box2 .data-figure {
  width: 47%;
  display: block;
  margin: 0 auto 60px !important;
}
.data-flex-box1 {
  width: 30%;
}
.top-alignment {
  align-items: flex-start !important;
}
.data-figure img {
  display: block;
  margin: auto;
}
.data-figure h3, .data-flex-box1 h3, .data-table-box h3 {
  font-size: 2rem;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 0;
}
.data-table-box h3.txt-left {
  margin-bottom: 10px;
}
.line-h1 {
  display: block;
  line-height: 1;
}
#data .kitcet-flex-box .kitcet-flex-item {
  width: 47%;
  display: block;
  margin-bottom: 30px;
}
#data .data-table {
  height: 100%;
  /*  width: calc(100% - 30px); */
}
#data .kitcet-flex-box {
  margin: 20px 0 60px;
}
#data .data-figure {
  width: calc(50% - 50px);
}
#data .data-figure h3 span, #data .data-flex-box1 h3 span {
  display: block;
  font-size: 1.6rem;
  color: #000;
}
#data .kitcolor {
  background: #ffdfa1;
}

/*** data 新規追加2　***/
.data-list {
  display: flex;
  }
  .data-list ul {
  width: calc(100% + 1px);
  }
  .data-list li {
  padding: 5px 10px;
  border: #003279 solid 1px;
  margin: 0 0 -1px -1px;
  font-size: 1.4rem;
  line-height: 1.5;
  }
@media screen and (max-width: 567px) {
  .data-list {
  display: block;
  }
  }
  
  @media print{
  header {
  display: none!important;
  }
  #content {
  padding-top: 0px;
  }
  }  


/***データで見るタブレット***/
@media screen and (max-width: 768px) {
  #data .kitcet-flex-box .kitcet-flex-item {
    width: 100%;
    margin-bottom: 30px;
  }
  #data .kitcet-flex-box .kitcet-flex-item:last-child {
    width: 100%;
    margin-bottom: 0;
  }
  #data3 {
    margin-bottom: 100px;
  }
  #data .data-figure h3 span, #data .data-flex-box1 h3 span {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  .data-figure h3, .data-flex-box1 h3, .data-table-box h3 {
    font-size: 1.8rem;
  }
  .data-flex-box2, .data-flex-box2 .data-figur, .data-flex-box1 {
    width: 100%;
  }
  .anchor {
    margin-bottom: 60px;
  }
  .anchor li {
    width: 33%;
  }
  .anchor::after {
    content: "";
    display: block;
    width: 33%; /* 子要素と同じ幅 */
  }
  #data .data-table {
    height: auto;
  }
  #data .kitcet-flex-item :last-child {
    margin-bottom: 0 !important;
  }
}
@media screen and (max-width: 567px) {
  .anchor li {
    width: 50%;
  }
  #data .data-figure {
    width: 100%;
  }
  #data .data-figure:first-child {
    margin-bottom: 60px;
  }
  img.data-no-10 {
    width: 40px !important;
  }
  img.data-no {
    width: 60px !important;
  }
  .no8-2 {
    width: 100%;
  }
  table.no8-2 th, table.no8-2 td {
    display: block;
    border-bottom: none;
  }
  .no8-2 tr:last-child {
    border-bottom: #003279 solid 1px;
  }
  #data .kitcet-flex-box {
    margin: 0 0 60px;
  }
  .data-figure h3, .data-flex-box1 h3, .data-table-box h3 {
    font-size: 1.6rem;
  }
  .data-figure :last-child {
    margin-bottom: 0 !important;
  }
  .data-flex-box1 {
    margin-top: 30px;
  }
}
/* 関連イベント */
#eventpage #content .content, #newspage #content .content {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.event-box {
  padding: 20px 0;
  border-top: 1px solid #003279;
}
.event-box .kitcet-flex-item + .kitcet-flex-item {
  width: 55%;
}
.event-box .kitcet-flex-box {
  margin: 20px 0 15px;
}
.event-box .kitcet-flex-item h2 {
  color: #003279;
  text-align: left;
  padding: 0;
  border: none;
}
.event-box .kitcet-flex-item h2 a {
  color: #003279;
  text-decoration: underline;
  border-bottom: none;
}
.event-box .kitcet-flex-item h2 a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.event-box .kitcet-flex-item:first-child {
  width: 40%;
}

.event-before-enty-box {

  display: block;
  text-align: center;
  background: #032e70;
  padding: 10px 35px;
  border-radius: 35px;
  font-size: 2rem;
  border: 1px solid #032e70;
  color: #fff;

}

.text-top{
  vertical-align:top
}

.situation {
  width: 7em;
  padding: 5px 10px;
  color: #fff;
  display: inline-block;
  border-radius: 10px;
  text-align: center;
}
.accepting {
  background: #d31d1d;
}
.closed {
  background: #033279;
}
.ended {
  background: #606060;
}
.preparation {
  background: #F8B62D;
}
#eventpage .waku {
  border: #003279 solid 1px;
  padding: 10px;
  margin-bottom: 20px !important;
}

#eventpage .content li {
  text-align: left;
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 4rem;
  text-indent: -2.1rem;
}
#eventpage .exp:before {
  content: "体験あり";
  font-size: .75em;
  background: #FF9F80;
  color: #fff;
  padding: 4px 5px 1px;
  margin-right: 6px;
  border-radius: 1px;
}
#eventpage .post:before {
  content: "　紹介　";
  font-size: .75em;
  background: #005979;
  color: #fff;
  padding: 4px 5px 1px;
  margin-right: 6px;
  border-radius: 1px;
}

/***イベント　シンポジウム***/
.theme-linkbox {
  font-size: 1.3rem;
  width: 5em;
  padding: 2px 3px;
  color: #fff;
  display: inline-block;
  border-radius: 5px;
  text-align: center;
  background: #003279;
}
.img-center.img50 {
  display: block;
  margin: 0 auto !important;
  width: 50% !important;
}
#theme p.entry-title {
  font-size: 2.5rem;
  font-weight: 600;
}
#theme h1 {
  font-size: 3.5rem;
  font-weight: 600;
  text-align: center;
  padding-bottom: 1em;
  border-bottom: 1px solid #003279;
  margin: 0 0 30px;
  line-height: 1.4;
}
.name {
  font-size: 2rem;
  font-weight: 600;
}
.speaker {
  line-height: 1.5;
}
.theme-link {
  color: #003279;
  border-bottom: 2px solid #003279;
}
#theme p.cap{
  text-align: center;
  margin-top: -15px !important;
}

ol{
  counter-reset: item;
  padding-left: 0;
}
#theme ol li{
    list-style-type: none !important;
}

ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  /* 以下は自由に装飾... */
  padding-right: .5em;
  color: #003279;
}
#theme ul {
  margin: 15px 0;
}

.booth-b{
    background: #1369b2;
    color: #fff;
    text-align: center;
}
.booth-g{
    background: #20a74f;
    color: #fff;
    text-align: center;
}
.booth-r{
    background: #bd591e;
    color: #fff;
    text-align: center;
}
.poster-session a{
  text-decoration: underline;
  color: #003279;
}
.booth-box-b{
    background-color: #1369b2;
    margin: 20px 0;
    line-height: 2;
    color: #fff;
    width: 50px;
    display: inline-block;
    padding: 0px 10px;
}
.booth-box-g{
    background-color: #20a74f;
    margin: 20px 0;
    padding: 0px 15px;
    line-height: 2;
    color: #fff;
    display: inline-block;
}
.booth-box-r{
    background-color: #bd591e;
    margin: 20px 0;
    line-height: 2;
    color: #fff;
    width: 50px;
    display: inline-block;
    padding: 0px 10px;
}

.pagination{
  display: flex;
  justify-content: center;
}
#theme .ft-pageback{
  padding: 0 20px;
  margin-top: 0;
}


/***イベント　DXH応援P***/

#event_dxh table {
  break-inside: auto
}



#event_dxh table tr th {
  background: #BCC8DF;
  color: #003279;
}

#event_dxh .text-c {
  text-align: center;
}



/***ハイスクール応援プログラム***/

#dxh_menu nav {
	background-color: #06879e;
  width: 100%;
  height: auto;
  text-align: center;
  line-height: 1;
}

#dxh_menu  nav ul li {
  color: white;
  list-style: none;
  display: inline-block;
  text-align: center;
  margin: 14px 0;

  width: 20%;
  min-width: 90px;
}

#dxh_menu nav ul li a {
  color: white;
}

#dxh_menu nav ul li a:hover {
  color: #030149;
}

@media screen and (max-width: 567px) {
#dxh_menu nav {
  padding: 5 auto;
  line-height: 1;


}

/***イベント用　タブレット***/
@media screen and (max-width: 768px) {
  .event-box .kitcet-flex-item h2 {
    margin: 0 0 20px;
  }
  #eventpage #content .content {
    max-width: 100%;
    padding: 0 20px;
  }
  #theme h1 {
    font-size: 2.2rem;
    padding-bottom: 0.8em;
  }

}
@media screen and (max-width: 567px) {
  .event-box .kitcet-flex-item h2 {
    margin: 20px 0;
  }
  .scroll table.event-table {
    width: 500px;
  }

  
  .name {
    font-size: 1.5rem;
    font-weight: 600;
  }
  #theme h1 {
    font-size: 2rem;
  }

  #theme .ft-pageback{
  padding: 0 5px;
  margin: 0 0 20px;
}
   #theme .ft-pageback a {
  width: 80px;
  padding: 8px;
}
  .img-center.img50 {
  width: 100% !important;
  max-width: 100%;
}
   #theme .kitcet-body-box img {
    max-width: 100%;

}

/***スクロール***/
.scroll {
  width: 100%;
  overflow-x: scroll;
  transform: rotateX(180deg);
}
.scroll table.event-table {
  border-collapse: collapse;
  width: 100%;
  transform: rotateX(180deg);
  margin: 10px 0;
}
.scroll .event-table th, .scroll .event-table td {
  box-sizing: border-box;
}

/*** NEWSページ ***/
.news-dx ul {
  padding-inline-start: 0px;
  margin-bottom: 50px;
}
.news-dx li {
  text-align: left;
  list-style-type: none;
  padding: 15px 50px;
}
.news-dx li a, #newspage .news-nolink {
  width: 900px;
  max-width: 100%;
  display: inline-flex;
  flex-shrink: 0;
  text-decoration: underline;
  color: #003279;
  position: relative;
}
#newspage .news-nolink {
  text-decoration: none;
}
#newspage.back-color .content a {
  text-decoration: underline;
  color: #003279;
  position: relative;
}
.news-dx li a::after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background: #003279;
  transition: all 0.3s ease 0s;
}
#newspage.back-color .content a::after {
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  transition: all 0.3s ease 0s;
}
.news-dx li a:hover, #newspage.back-color .content a:hover {
  color: #BCC8DF;
}
.news-dx .news-date {
  width: 150px;
  margin-right: 40px;
  line-height: 1.5;
  text-align: left;
}
.news-dx .news-title {
  width: calc(100% - 100px);
  line-height: 1.5;
  text-align: left;
}
#news .kitcet-body-box {
  min-height: 500px;
}
.newsbox {
  margin-bottom: 60px;
}
/***ニュース　タブレット***/
@media screen and (max-width: 768px) {
  .news-dx li a {
    max-width: 100%;
    width: 100vw;
  }
  .news-dx .news-date {
    width: 100px;
    margin-right: 40px;
    line-height: 1.5;
    text-align: left;
  }
  .news-dx .news-title {
    width: calc(100% - 100px);
    line-height: 1.5;
    text-align: left;
  }
}
/***スマホ***/
@media screen and (max-width: 567px) {
  .news-dx li {
    padding: 15px 0;
  }
}
/***タブレット***/
@media screen and (max-width: 768px)  {
  .flex-banner {
    display: block;
  }
  .education-box .kitcet-pickup-box h3 {
    font-size: 1.8rem;
  }
  .detail {
    display: block;
  }
  .education-box .kitcet-flex-box {
    margin: 30px 0 0 0 !important;
    display: block;
  }
  .education-box .kitcet-box .kitcet-flex-item, .education-box .kitcet-pickup-box .kitcet-flex-item, .kitcet-flex-item {
    width: 100%;
  }
  .education-box .kitcet-flex-box h4 {
    display: block;
  }
  .education-box .kitcet-flex-item img {
    width: 200px;
    top: -140px;
  }
  .education2 h4.education-title2 {
    margin-top: 150px !important;
  }
  .education-box .kitcet-flex-item.education3 th {
    width: 7em;
  }
  .entry-title-text p {
    font-size: 2rem;
  }
  .kitcet-no {
    font-size: 2.8rem;
  }
  /* 詳細ページの見出しブルーバック?アミバック */
  .entry-title-box, .entry-title-box.blue, .entry-title-box.gray, .entry-title-box .img-banner-box {
    height: 280px;
  }
  .entry-title-box.half {
    height: 150px;
  }
  .pickup-table th {
    width: 7em;
  }
  .kitcet-link2 a{
    padding: 10px 15px 10px 0px;
    color: #fff;
  }
  .kitcet-pickup-box .kitcet-flex-item {
    width: 100%;
  }
  .kitcet-box .kitcet-flex-item {
    width: 100%;
    margin-bottom: 20px;
  }
  .kitcet-flex-parts {
    width: 100%;
    margin-bottom: 60px;
  }
  .kitcet-link a {
    margin: 0 0 30px;
  }
  .spflex {
    width: 100%;
  }
  .kitcet-waku-box.spflex {
    padding: 30px 30px 20px;
  }
  .spflex .kitcet-flex-item {
    width: 47%;
  }
  .sp-mt60 {
    margin-top: 60px !important;
  }
}
/***スマホ***/
@media screen and (max-width: 567px) {
  header {
    width: calc(100% - 40px);
  }
  .main-lead, .main-news, .main-text-box, .content {
    margin-bottom: 80px;
  }
  .kitcet-body-box {
    width: calc(100% - 70px);
    margin: 30px auto 60px;
  }
  #dx .kitcet-body-box, #data .kitcet-body-box {
    margin: 30px auto 100px;
  }
  .kitcet-body-box .content:last-child {
    margin-bottom: 60px;
  }
  .ft-pageback {
    padding: 0;
    text-align: right;
    margin: 60px 0 50px;
  }
  .kitcet-flex-item img :last-child {
    margin-bottom: 0;
  }
  .kitcet-flex-item:last-child h4 {
    margin-top: 60px !important;
  }
  .spflex .kitcet-flex-box img {
    margin-bottom: 60 !important;
  }
  .entry-title-text p {
    font-size: 1.6rem;
  }
  .kitcet-no {
    font-size: 2rem;
  }
  /* 詳細ページの見出しブルーバック?アミバック */
  .entry-title-box, .entry-title-box.blue, .entry-title-box.gray, .entry-title-box .img-banner-box, #data .entry-title-box .img-banner-box {
    height: 150px;
  }
  .kitcet-link2 a{
    font-size: 1.3rem;
  }
  .kitcet-link a {
    margin: 30px 0;
  }
  .kitcet-pickup-box {
    padding: 60px 30px 30px;
  }
  .event-box .kitcet-flex-item:first-child {
    width: 100%;
  }
  .event-box .kitcet-flex-item + .kitcet-flex-item {
    width: 100%;
  }
  .kitcet-pickup {
    position: relative;
    top: 50px;
    left: 30px;
  }
  .kitcet-pickup img {
    width: 25%;
  }
}
/*サイトマップ*/
.sitemap-box {
  border-bottom: solid 1px #003279;
  padding-bottom: 30px;
  display: flex;
  margin-bottom: 30px;
}
.sitemap-img {
  max-width: 30%;
}
.sitemap-img img {
  max-width: 100%;
}
.sitemap-text {
  padding: 0 40px;
}
.sitemap-text p {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 10px;
}
#sitemap .sitemap-box .fa-solid {
  margin-right: 10px;
}
.sitemap-back {
  background: #003279;
  width: 30%;
  position: relative;
}
}
/***タブレット***/
@media screen and (max-width: 768px) {
  #sitemap .content a {
    color: #003279;
  }

  #newspage .content a {
    color: #003279;
  }
}

/***スマホ***/
@media screen and (max-width: 567px) {
  .sitemap-box {
    display: block;
  }
  .sitemap-img {
    max-width: 100%;
    margin-bottom: 10px;
  }
  .sitemap-text {
    padding: 0;
  }
  .sitemap-text p {
    font-size: 1.6rem;
    line-height: 2rem;
  }
}